Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001287KdenliveFile Loadingpublic2009-11-18 22:402010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001287: File Loading Crash: Opening Folder
DescriptionDragging a folder from Nautilus to the Project Tree makes Kdenlive crash.
Steps To ReproduceDrag a folder from Nautilus File Browser to Kdenlive Project Tree.
Additional InformationAdded are crash report and a test folder ;)

I will also make a feature request for this.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filesgz file icon crash_folder.tar.gz [^] (1,896 bytes) 2009-11-18 22:40

- Relationships

-  Notes
(0004306)
j-b-m (administrator)
2009-11-19 20:57

Fixed in svn rev. 4139

- Issue History
Date Modified Username Field Change
2009-11-18 22:40 Weevil New Issue
2009-11-18 22:40 Weevil File Added: crash_folder.tar.gz
2009-11-18 22:40 Weevil Build/Install Method => Build Wizard
2009-11-19 20:57 j-b-m Note Added: 0004306
2009-11-19 20:57 j-b-m Status new => resolved
2009-11-19 20:57 j-b-m Fixed in Version => Recent git
2009-11-19 20:57 j-b-m Resolution open => fixed
2009-11-19 20:57 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker